Bug 190301 - lost desktop functionality in user account
lost desktop functionality in user account
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
5
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-30 15:50 EDT by JWincn
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-04 12:39:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description JWincn 2006-04-30 15:50:25 EDT
Description of problem:
upon login to user account, desktop background is not displayed and there are no
 visible icons -- "home", trash, Computer, and three SMB links are missing.  if
i open the Home directory, through an icon i added to a top panel earlier, i see
the three SMB link icons.  Right-click on the background returns nothing - no
menu, no other response whatsoever.  'drag & drop' to the desktop does not allow
me to add an icon.  if i open 'System - Preferences - Desktop Background'
through the top panel, the default background is then displayed, but there no
other icons displayed and i cannot open a menu with a right-click on the
background.  none of the top panel display properties, that were set earlier,
are displayed properly until i choose 'System - Preferences - Desktop
Background', as above.

for the root account, the background and desktop icons are displayed normally. 
a right-click on the desktop background returns a menu, "Create Folder", "Create
Launcher", and so on.

all permission values for user's Desktop directory are set correctly.

Version-Release number of selected component (if applicable):
nautilus-2.14.1-1.fc5.1

How reproducible:
always

Steps to Reproduce:
1. log in to user account
2.
3.
  
Actual results:
blank desktop

Expected results:
Default Fedora Bubble PNG image, with "<user>;s Home", "Computer", "Trash", and
three SMB links displayed.

Additional info:
Comment 1 JWincn 2006-04-30 16:03:52 EDT
curiouser and curiouser...

i let the machine sit for a while to see whether this was simply slow response
to some other internal activity.  no change, after several minutes.  i clicked
on 'trash', in the bottom panel, right side, and desktop functionality is
suddenly restored.  i log-out, log back in, and now the desktop is behaving
normally.  i have no idea why that last action would make a difference.
Comment 2 Alexander Larsson 2006-09-04 12:39:59 EDT
It sounds like nautilus somehow disappeared from you session. Very strange. I'm
closing, reopen if you see this again.

Note You need to log in before you can comment on or make changes to this bug.